.cal_day {
	float:left;
	width: 20px;
	height: 20px;
	padding-top: 3px;
	text-align: center;
	vertical-align: center;
	background: #eeeeee;
	margin: 1px;
}
DIV [hasevents="1"] {
	color: #ff0000;
}
.cal_daynames DIV, .day6, .day0 {
	background: #CCCDBF;
}
.day1 {
	clear: both;
}
.inactiveDay {
	color: #999999;
}
.activeDay {
	color: #000000;
}
.cal_dayholder {
	margin-left:0px;
}
.cal_monthdisplay {
	width: 155px;
	height: 20px;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	background: #CCCDBF;
}
#event_calendar_month {
	float:left;
	width:80px;
	text-align:center	
}